=head2 Thu May  1 13:03:36 2003: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: bin/ptar>

=back

=head2 Thu May  1 13:04:30 2003: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:04:41 2003: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.201>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:05:35 2003: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.57>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:05:41 2003: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:06:35 2003: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:07:03 2003: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:07:27 2003: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.40>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:11:22 2003: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:12:25 2003: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.35>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Thu May  1 13:12:48 2003: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:14:11 2003: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2002>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:14:36 2003: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:14:45 2003: C<Module> L<Text::Balanced|Text::Balanced>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:14:52 2003: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:15:27 2003: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:17:23 2003: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0/PA-RISC2.0-LP64>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.29>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:17:45 2003: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:58:12 2003: C<Module> L<List::Util|List::Util>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:07:16 2003: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:07:52 2003: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: crc32>

=back

=head2 Thu May  1 14:08:29 2003: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:08:40 2003: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:08:53 2003: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:09:49 2003: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:10:05 2003: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:36:29 2003: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 800.024>

=item *

C<EXE_FILES: ptksh ptked>

=back

=head2 Thu May  1 14:37:58 2003: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:39:58 2003: C<Module> L<Tk::TreeGraph|Tk::TreeGraph>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.024>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:52:35 2003: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:52:42 2003: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: bin/ptar>

=back

=head2 Thu May  1 15:52:54 2003: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: crc32>

=back

=head2 Thu May  1 15:53:38 2003: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:54:03 2003: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.201>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:54:57 2003: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.57>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:55:21 2003: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:56:43 2003: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:57:27 2003: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:58:09 2003: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.40>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:02:23 2003: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:03:34 2003: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.35>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Thu May  1 16:03:45 2003: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:06:22 2003: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2002>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:07:32 2003: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:08:21 2003: C<Module> L<Text::Balanced|Text::Balanced>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:08:38 2003: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:09:03 2003: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:11:17 2003: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0/PA-RISC2.0-LP64>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.29>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:13:14 2003: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:22:25 2003: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 800.024>

=item *

C<EXE_FILES: ptksh ptked>

=back

=head2 Thu May  1 16:31:31 2003: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:31:44 2003: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:31:57 2003: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:33:08 2003: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:34:53 2003: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

